.offers__grid__card{
max-width:15rem;
max-height:18rem;
background-color:#FFF;
transition: all .2s ease;
}

.offers__grid__card:hover{
/*box-shadow: 0 2px 14px 0 rgba(0,0,0,.4);*/
}

.offers__filters {
    flex-wrap: wrap;
    overflow-x: unset;
padding: 0 2em;
}

.static-pages .container .offers__filters{
list-style-type: none !important;
}

.offers__grid_affiche{
width:100%;
}
.offers__grid__card--main{
min-height:15.2em;
}

.offers__grid__card--main__content__text{
color:#282828;
font-size:1em;
font-style:bold;
}

.icon-pdf{
color:red;
font-size:2.5em;

}

.dl_PDF{
color:red !important;
font-size:0.8em !important;
line-height: normal !important;
margin-bottom: 0em !important;
}

.offers__grid__card--main__content:hover .offers__grid__card--main__content__arrow{
left:0;
}

.static-header{
min-height:1em;
}


.special_title{
    opacity:0;
    transition: all .2s ease;
    display: flex;
    flex-direction: column;
    position: relative;
    top: -15.2em;
    margin-bottom: -15.2em !important;
    background-color: rgba(0, 0, 0, .6);
    color: #FFFFFF !important;
    line-height: normal !important;
    height: 15.25em;
}

.special_title p a, .special_title p a:visited {
    color: #FFFFFF;
    display: block;
    width:100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    line-height: 5em;
}


.special_title p{
    padding:1em;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 0;
    padding-right: 1.6em;
}



.offers__grid__card:hover .special_title{
opacity:1;
transition: all .2s ease;
}

.icon-download,  .icon-eye{
font-size:2em;
padding:0.1em;
}


.btn_HubAffiche{
display: block;
width: 90%;
max-width: 35em;
margin: auto;
}



/*SUB MENU*/
.why-choose-block .small .why-choose-block__cards__item{
width: 23rem;
height:7em;
margin: 1em;
}

.why-choose-block__cards__item__picture .picto-svg{
width: 1em;
padding-left:0.1em;
display: block;
margin: auto;
}

.why-choose-block .small .why-choose-block__cards__item__picture{
float:left;
}

.why-choose-block__cards__item:hover .why-choose-block__cards__item__picture .picto-svg{
width: 1.1em;
transition: all .2s ease;
}


.why-choose-block .small .why-choose-block__cards__item__information{
font-color:white;
text-align:center;
width:100%;
min-width:15em;
}




.why-choose-block__cards__item{
background: linear-gradient(to right,#012c7a,#0070b5);
border-radius: 0.5em;
}

why-choose-block__cards__item a{
width:100%;
}


.why-choose-block__cards__item:hover{
box-shadow: 0 2px 14px 0 rgba(0,0,0,.4);
}




.why-choose-block{
transition: all .2s ease;
border-top: 1px solid #FFFFFF;
}

.typo-subtitle-l{
    font: 600 1.2rem Raleway;
color:#FFFFFF
}

.why-choose-block .container{
margin-top:1em;
}




/*SUB MENU*/


/*SEO*/
.sio .chapo{
    font-size: 1.7rem;
}

.typo-subtitle-xxxl{
font: 900 3rem Raleway !important;
}

.sio {
    display: flex;
    flex-direction: column;
padding: 0 1.6em;
}

.sio .block-article-full__img{
width:100%;
max-width:100%;
height:auto;
margin-top:1em;
margin-bottom:1em;
}

.sio ol{
list-style: decimal !important;
}

.sio ol li::marker{
color: #fc0;
font-weight: bold;
}

.sio ol li::before{
display:none;
}


.sio img{
margin: auto;
display: block;
width: 100%;
max-width: 100%;
height:auto;
}


.sio p a{
color:#00509e;
font-weight:bold;
}

.static-pages .container .sio ul {
list-style-type:none;
}

.static-pages .container .sio ul li{
    color: #656f84;
    font-size: 1.4rem;
    line-height: 1.43;
}

.static-pages .container .sio ul {
list-style-type: disc;
padding-left:2em;
}

.normal {
font-weight:400;
}





.lire_aussi {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.lire_aussi:before {
    content: url(/INTERSHOP/static/WFS/RAJA-Site/BERNARDFR/RAJA-BERNARDFR/fr_FR/img/conseils/pictos/utils/picto-cible.gif);
    margin-right: 10px;
}

.lire-aussi{
border-bottom: 1px solid #00509e;
height:41px;
}

.lire-aussi-btn{
background-color:#00509e;
padding:1rem;
text-align:center;
color:#FFFFFF !important;
width:20%;
display:block;
float:left;
}

.lire-aussi-btn p{
color:#FFFFFF;
margin-bottom:0px;
}


.lire-aussi-titre{
background-color:#f2f2f2;
padding:1rem;
float:left;
width:80%;
color:#656f84;
}

.lire-aussi-titre p{
color:#656f84;
margin-bottom:0px;
}



/*SEO*/







/*MASQUAGE COLONEE GAUCHE JS*/
.js-article-nav{
    display: none;
}
/*MASQUAGE COLONEE GAUCHE JS*/

/* MASQUAGE BOUTON RESEAUX SOCIAUX */
.blog-article__content__intro__button {
    display: none;
}
/* MASQUAGE BOUTON RESEAUX SOCIAUX */
ol, ul {
    list-style: none;
}

.special_title hr{
 color:white; 
  background-color:white;
    width:100%;
}

/*PATCHS*/

.bg-static-pages {
    background: #f2f4f9;
    border-top: none;
    border-bottom: none;
}


.static-pages:nth-child(5) {
  background: white;
}

.static-pages-menu .my-5 {
    margin-top: 0;
    margin-bottom: 0;
}

.offers {
    width: 100%;
}

.container {
flex-direction: column;
}






/*MOBILE*/
@media screen and (max-width: 1024px) {

.container {
width:100%;
}


.offers__grid__card--main{
min-height:18.2em;
}

.special_title{
opacity:1;
top:0;
height:auto;
}

.special_title p{
padding:0;
padding-right: 0.6em;
}
.special_title p a, .special_title p a:visited{
line-height:3em;
}


.special_title .special_title--apercu, .special_title hr{
display:none;
}


}
/*MOBILE*/

